{
  "name": "accupedia-admin",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ant-design/icons": "^5.2.6",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.5.2",
    "@types/node": "^16.18.60",
    "@types/react": "^18.2.19",
    "@types/react-dom": "^18.2.14",
    "@windmill/react-ui": "^0.6.0",
    "antd": "^5.11.0",
    "axios": "^1.6.0",
    "classnames": "^2.3.2",
    "dayjs": "^1.11.10",
    "lodash": "^4.17.21",
    "qs": "^6.11.2",
    "rc-drawer": "^6.5.2",
    "rc-picker": "^3.14.6",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-hook-form": "^7.48.2",
    "react-icons": "^4.11.0",
    "react-loading-skeleton": "^3.3.1",
    "react-query": "^3.39.3",
    "react-router-dom": "^6.18.0",
    "react-scripts": "5.0.1",
    "react-toastify": "^9.1.3",
    "react-transition-group": "^4.4.5",
    "sass": "^1.69.5",
    "styled-components": "^6.1.0",
    "sweetalert2": "^11.9.0",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "publish:prod": "env-cmd -x -f .env --use-shell \"lftp -e 'mirror -R build/ ./' -u \\$PUBLISH_FTP_USER,\\$PUBLISH_FTP_PASSWORD \\$PUBLISH_FTP_URL;bye\""
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/lodash": "^4.14.200",
    "@types/qs": "^6.9.9",
    "@typescript-eslint/eslint-plugin": "^6.4.0",
    "@typescript-eslint/parser": "^5.62.0",
    "env-cmd": "^10.1.0",
    "eslint": "^8.0.1",
    "eslint-config-prettier": "^8.6.0",
    "eslint-config-standard": "^17.0.0",
    "eslint-plugin-formatjs": "^4.9.1",
    "eslint-plugin-import": "^2.25.2",
    "eslint-plugin-n": "^15.0.0 || ^16.0.0 ",
    "eslint-plugin-promise": "^6.0.0",
    "eslint-plugin-react": "^7.33.2",
    "postcss-nesting": "^12.0.1",
    "tailwindcss": "^3.3.5",
    "typescript": "^4.9.5"
  }
}